.flex-caption { left:0; bottom:0; right:0; top:auto; width:100%; padding:10px; background-color:rgba(0,0,0,0.3); }
.flex-caption h3 { font-size:26px; margin-bottom:5px; }
.flex-caption p { margin-bottom:0; }

#main-wrapper { margin:0; }
#main {
	width:100%;
	margin:0;
	padding-bottom:20px;
	margin-bottom:30px;
	border-bottom:1px solid #2d2d2d;
	}

#sidebar-left, #sidebar-right { float:left; width:100% !important; margin:0; text-align:center; }

/*Customization*/
/*Top Widget Area*/
#top-right-widget-area {
	width: 70% !important;
}

/*Content*/
#main-wrapper {
	width: 100% !important;
}